_id: ajbY8L23aokzbhlR
_key: '!items!ajbY8L23aokzbhlR'
img: systems/pf1/icons/items/weapons/butterfly-knife.PNG
name: Opportunist
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Slayer
      - Ninja
  description:
    value: >-
      <p>Once per round, the character can make an attack of opportunity against
      an opponent who has just been struck for damage in melee by another
      character. This attack counts as an attack of opportunity for that round.
      Even a character with the
      @UUID[Compendium.pf1.feats.h9nHYLxXvIXBTmup]{Combat Reflexes} feat can’t
      use the opportunist ability more than once per round.</p>
  sources:
    - id: PZO1110
      pages: '70'
  subType: classFeat
  tags:
    - Rogue Talent, Advanced
    - Slayer Talent, Advanced
    - Ninja Trick, Master
type: feat

